<!DOCTYPE html>
<html lang="de">
<head>
  <meta charset="utf-8">
  <title>world.dezentrale.cloud</title>
  <meta name="author" content="">
  <meta name="description" content="Virtueller Gemeinschaftsraum des Dezentrale e.V., ein Hackerspace in Leipzig.">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta property="og:title" content="world.dezentrale.cloud">
  <meta property="og:description" content="Virtueller Gemeinschaftsraum des Dezentrale e.V., ein Hackerspace in Leipzig.">
  <meta property="og:image" content="https://world.dezentrale.cloud/img/logo_480x480.png">
  <meta property="og:url" content="https://world.dezentrale.cloud/">
  <link rel="shortcut icon" type="image/png" href="img/favicon_64x64.png">
  <link href="css/w3.css" rel="stylesheet">
  <link href="css/style.css" rel="stylesheet">
</head>
<body>
  <div id="container" class="w3-display-middle">
    <div id="header">
      <img src="img/logo_480x480.png" alt="Header-Logo">
    </div>
    <div id="content" class="w3-container">
      <h1>Dezentrale World</h1>
      <p>
        Virtueller Gemeinschaftsraum des<br>
        <a href="https://dezentrale.space/">Dezentrale&nbsp;e.V.</a><br>
	Ein Hackerspace in Leipzig.<br>
      </p>
      <a
        id="enter"
        class="w3-middle w3-button w3-large w3-black w3-hover-light-green w3-round"
        href="https://play.world.dezentrale.cloud/"
      >Welt betreten</a>
    </div>
    <div id="footer">
      <a href="https://gitlab.com/dezentrale/workadventure">gitlab</a>
      -
      <a href="https://matrix.to/#/#Eingangsbereich:chat.dezentrale.space">kontakt</a>
      -
      <a href="https://dezentrale.space/impressum">impressum</a>
    </div>
  </div>
</body>
</html>
